.url-full-img {
  display: block;
  width: 1200px;
  height: auto;
  margin-top: -1px;
}

.pc-img {
  display: block;
  width: 1200px;
  height: auto;
  margin-top: -1px;
}

.mobile-width {
  display: none;
  width: 100%;
}

/* 모바일 */
@media (max-width: 768px) {
  .pc-img {
    display: none;
  }

  .mobile-width {
    display: block;
  }
}
